/*
Theme Name:     Porcelain Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       porcelain
*/

@import url("../porcelain/style.css");

.featured-image-pip {
	width: 170px;
	float: left;
}

.summary-pip {
	margin-left: 170px;
}

.big-pip-div {
  	width: 100%; 
   	min-height: 250px;
   	padding: 10px;
   	-webkit-box-sizing: border-box;
   	-moz-box-sizing: border-box;
   	box-sizing: border-box;
}

@media screen and (min-width: 600px) {
   .big.pip.div {
      height: auto; overflow: hidden; // clearing 
   }

.sc-wraper p {
	text-align: left;
}

.sc-wraper h3 {
	font-size: 14px;
}

.sc-wraper table tbody tr td {
	 font-size: 12px;
}


.tribe-events-list-widget ol li {
    margin-bottom: 20px;
    list-style: outside none none;

}


.single-tribe_events h2.tribe-events-single-event-title {
    line-height: 2;
    margin: 0px;
    padding: 0px;

}

.tribe-event-title {
	line-height: 1;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
}

ol.tribe-list-widget {
	margin-left: 0;
}

div.tribe-event-duration {
	line-height: 1;
}

.ecs-event-list {
	list-style-type:none;
}

h4.entry-title {
	line-height: 2;
	font-size: 25px;
}

.credits {
	font-size: 10px;
}
